why Noté 2 sur 5 étoiles

please make this work for Android os 2.3.6 and ff v 21

Cet utilisateur a une critique précédente de ce module.